Subject: Re: linux-next: manual merge of the driver-core tree with the sound-asoc tree

From: Mark Brown <[email-masked]>
Date: Mon, 10 Nov 2014 10:02:24 +0000

On Mon, Nov 10, 2014 at 02:07:19PM +0900, Greg KH wrote:
> On Mon, Nov 10, 2014 at 03:51:42PM +1100, Stephen Rothwell wrote:

> > I assume that there was a good reason not to farm these patches out to
> > their respective maintainers?

> Yes, It was easier to hit everything in one tree, at one time, so that
> is what Wolfram did.  Sorry for the merge conflicts, I didn't think
> anyone would be adding .driver attributes to files after they had been
> added to the tree.

People are rather more likely to do that if they know that not adding
driver attributes is a thing, and that's more likely to happen if you
tell people that this change is happening, for example by sending the
patches to them.  This merge conflict was the first I'd heard of this
being something we wanted to do.